thread.cpp File Reference
`#include <wibble/sys/thread.h>`
`#include <sstream>`
`#include <unistd.h>`
Include dependency graph for thread.cpp:

## Namespaces

| wibble
| wibble::sys

## Macros

#define | _BSD_SOURCE

## Functions

void | wibble::sys::sleep (int secs)
| Portable version of sleep. More...
void | wibble::sys::usleep (int usecs)
| Portable version of usleep. More...

## Macro Definition Documentation

## _BSD_SOURCE

#define _BSD_SOURCE